Bug 62494 - gpm now has different debug spew
gpm now has different debug spew
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gpm (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
David Lawrence
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-04-01 14:37 EST by Bill Nottingham
Modified: 2014-03-16 22:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-01 16:24:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2002-04-01 14:37:54 EST
gpm now spits debugging output to the screen in a libgpm-using program if gpm
isn't running.
Comment 1 Bernhard Rosenkraenzer 2002-04-09 13:47:37 EDT
Fixed by reverting to version from 7.2

Note You need to log in before you can comment on or make changes to this bug.